/*** General CSS ***/
body {
    line-height: 1.9em;
}

/*** Header Area ***/
/* Header Top */
#sp-top-bar {
    position: relative;
    z-index: 999;
    font-size: 15px;
    padding: 12px 0 12px;
}
body:not(.home) #sp-top-bar {
  	border-bottom: 1px solid rgb(255 255 255 / 36%);
}
#sp-menu ul.social-icons a {
    color: #fff;
}

/* Header Menu */
#sp-header {
    padding: 0px;
    height: inherit;
    box-shadow: none;
    z-index: 9999;
}
#sp-header.header-sticky {
    position: fixed;
	background: #11161e;
    top: 0;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
body:not(.home) #sp-header {
    position: static;
	background: #11161e;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    font-weight: 400 !important;
    padding: 10px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: capitalize;
    position: relative;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}
.sp-megamenu-parent > li > span {
  	color: #fff;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}
.burger-icon>span {
    background-color: #fff;
}
.offcanvas-menu > .align-items-center {
    background: #101C30;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #fff;
}

/*** Block Styles ***/
/* Button */
.btn {
    padding: 20px 40px;
    font-size: 17px;
    font-weight: 400;
    border: 2px solid;
	border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
  	border-radius: 5px;
  	font-family: 'Oswald', sans-serif;
    color: #11161e;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.btn:hover {
	color: #fff;
	background: #11161e;
	border-color: #11161e;
}
.btn.no-bg, .btn.no-bg:hover {
	background: transparent;
	border-color: #fff;
	color: #fff;
}

/* Title */
.title h2 {
	font-size: 32px;
	margin: 25px 0;
  	font-weight: 600;
}
.title.white h2 {
	color: #fff;
}
.title h3 {
    position: relative;
    letter-spacing: 3px;
    display: inline-block;
	margin: 0;
}
.title-icon {
    position: absolute;
    top: 35px;
    right: 100px;
    z-index: -1;
}

/* Bg Header */
.bg-header > .sppb-row-overlay {
  	background-image: url('../images/bg-header.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.9;
  	filter: brightness( 30% ) contrast( 120% ) saturate( 0% ) blur( 0px ) hue-rotate( 0deg );
}

/* Slider */
#slider {
    margin-top: -80px !important;
}
.slider > .sppb-row-overlay {
  	background-image: url('../images/slider-01.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.9;
  	filter: brightness( 30% ) contrast( 120% ) saturate( 0% ) blur( 0px ) hue-rotate( 0deg );
}
.slider-item h3 {
	letter-spacing: 2px;
}
.slider-item h1 {
	font-size: 70px;
	font-weight: 600;
	padding: 30px 0;
}
.slider-icon {
    position: absolute;
    bottom: 50px;
    right: -60px;
}

/* About */
.about img {
  	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.about img:hover {
  	opacity: .85;
}

/* Services */
.services-item strong {
	display: none;
}
.services-item em {
    height: 32px;
    width: 32px;
    line-height: 32px;
    background: #F3F3F41A;
    text-align: center;
    border-radius: 50%;
	color: #fff;
	margin-top: 20px;
}
.services-item.black em {
  	background: #11161e1a;
	color: #222;
}
.services-icon {
    position: absolute;
    top: 75px;
    left: 25px;
    z-index: -1;
}
.services-colum .services-title {
    padding: 70px 30px;
    border: 5px solid;
}
.services-item.black a, .services-item.black p {
    color: #222 !important;
}
.sppb-column .services-item .sppb-addon-text a {
  	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
    transform: translateX(0px);
    display: inline-block;
}
.sppb-column:hover .services-item .sppb-addon-text a {
  	transform: translateX(30px);
}

/* Project */
.project-colum .clearfix {
    width: 20%;
    float: left;
	padding: 15px !important;
}
.project-item {
	position: relative;
}
.project-item .sppb-img-container {
  	position: relative;
    overflow: hidden;
}
.project-item .sppb-media-content,
.project-item .sppb-img-container img {
  	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.project-item:hover .sppb-img-container img {
  	transform: scale(1.1);
}
.project-item:hover .sppb-media-content {
  	transform: scale(.9);
}
.project-item h3 {
    font-size: 19px;
    text-transform: uppercase;
	margin: 0;
	padding-top: 4px;
	position: relative;
  	z-index: 3;
}
.project-item strong {
	display: none;
}
.project-item em {
	position: absolute;
	bottom: 30px;
	left: 23px;z-index: 2;
}
.project-item .sppb-media-content {
	padding: 25px 30px;
	position: absolute;
	bottom: 20px;
	background: #fff;
	width: 90%;
	left: 5%;
	z-index: 1;
	border-radius: 5px;
	background-image: url('../images/bg-work.jpg');
    background-position: center center;
    background-size: cover;
}
.project-item.black .sppb-media-content {
	background-image: url('../images/bg-work-01.png');
}
.project-item span.sppb-img-container, .project-item img {
    width: 100%;
}

/* Counter */
.counter-item h1, .counter-item h5 {
	display: inline-block;
}
.counter-item h1 {
	font-size: 65px;
	font-weight: 800;
}
.counter-item h5 {
	padding-left: 10px;
}

/* Video */
#counter:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 300px;
    width: 100%;
    background: #f3f3f4;
}
.video-item {
    padding: 30px 40px;
    max-width: 400px;
    margin: 0 auto;
}
.video {
    min-width: 60px;
    min-height: 60px;
    position: relative;
    top: 34%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    background: #da3175;
    width: 70px;
    height: 70px;
    border-radius: 50%;
}
.video .sppb-img-container {
    overflow: hidden;
}
.video .sppb-img-container:hover:before {
    background-color: rgba(0, 0, 0, 0.90);
}
.video .sppb-img-container:before {
    background-color: rgba(0, 0, 0, 0.60);
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 10px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.video img {
    width: 100%;
}
#video-popup-container,
#video-popup-containers {
    display:none;
    position: fixed;
    z-index: 996;
    width: 60%;
    left: 50%;
    margin-left: -30%;
    top: 20%;
    background-color: #fff;
}
.video a {
    font-size: 0;
    position: absolute;
    top: 44%;
}
.video a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    margin-top: 5px;
    margin-left: 0;
    border-radius: 50%;
    z-index: 10;
    border: 10px solid #da3175;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
    z-index: -1;
}
.video a:after {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    margin-top: -11.5px;
    margin-left: -5px;
    border: solid 11px transparent;
    border-left: solid 17px;
    border-left-color: #fff;
    z-index: 10;
}
#video-popup-close,
#video-popup-closes {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 9999;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #fff;
    opacity: 1;
}
#video-popup-iframe-container,
#video-popup-iframe-containers {
    position: absolute;
    z-index: 999;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: #000;
}
#video-popup-iframe,
#video-popup-iframes {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
}
#video-popup-overlay,
#video-popup-overlays {
    display: none;
    position: fixed;
    top: 0;
    background-color: #000;
    opacity: 0.8;
    width: 100%;
    height: 100%;
    left: 0;
}
#video-popup-close:hover,
#video-popup-closes:hover {
    color: #DE0023;
}
@-webkit-keyframes pulse-border{
    0%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity:1
    }
    100%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.8);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.8);
        opacity:0
    }
}
@keyframes pulse-border{
    0%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity:1
    }
    100%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.8);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.8);
        opacity:0
    }
}

/* Testimonials */
.testimonials .sppb-col-md-4 {
    margin-bottom: 40px;
}
.testimonials .sppb-column {
  	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.testimonials .sppb-column:hover {
  	opacity: .85;
}
.testimonial-item h3 {
    position: relative;
}
.testimonial-item h3:before {
    position: absolute;
    content: '';
    left: -9px;
    top: 0;
    height: 18px;
    width: 18px;
    border-radius: 50%;
	z-index: -1;
}

/* Pricing */
.pricing-colum {
  	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.pricing-colum:hover {
  	opacity: .85;
}
.pricing-sale .sppb-addon-content {
    padding: 10px;
    background-color: #f3f3f4;
    border-radius: 100px;
    display: inline-block;
    width: 63px;
    text-align: center;
    font-weight: 600;
}
.pricing-colum .btn {
	color: #fff;
	border-color: #11161e;
	background: #11161e;
}

/* Team */
.shrewd_solution_icon {
    background-image: url(https://wpdemo.agethemes.com/wordpress/at-seo/wp-content/uploads/2022/04/bg-icon-social.jpg);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;margin: -200px 15px 0px 15px;
    padding: 14px 0px 14px 0px;
    text-align: center;
    border-radius: 5px;
    position: relative;
}
.shrewd_solution_icon ul, .shrewd_solution_icon ul li {
    display: inline-block!important;
    padding: 0!important;
	margin: 0;
}
.shrewd_solution_icon ul li a {
    font-size: 17px;
    text-align: center;
    height: 45px;
	color: #b0b0b0;
    border-radius: 50%;line-height: 45px;width: 45px;margin: 0 4px;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
    border: none; 
	background: #f3f3f4;
}
.shrewd_solution_icon ul li:first-child a,
.shrewd_solution_icon ul li a:hover {
	color: #000;
}
.shrewd_solution_icon strong {
    display: none;
}
.team-item img {
	border-radius: 5px;
  	filter: brightness( 100% ) contrast( 100% ) saturate( 0% ) blur( 0px ) hue-rotate( 0deg );
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
  	margin: 0;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.12);
  	filter: grayscale(100%);
}
.jmm-text {
    padding: 20px;
    border-radius: 0px 0px 0px 0px;
    box-shadow: 9.899px 9.899px 30px 0 rgb(0 0 0 / 10%);
	float: left;
	background: #fff;
}
.jm-category-module.default .jmm-text .jmm-title {
	font-size: 17px;
	font-weight: 500;
	text-transform: capitalize;
}
.jm-category-module.default .jmm-readmore {
	margin-top: 20px;
}

/* Contact Info */
.contact-info h2, .contact-info h3 {
    font-size: 25px;
}
button.btn.btn-primary.validate {
    color: #fff !important;
    padding: 13px 20px;
}
#sp-position1 {
	padding: 0;
}

/* Bottom */
#sp-bottom {
	overflow: hidden;
	position: relative;
	z-index: 1;
  	padding: 60px 0 60px;
	box-shadow: 0 0 4px 0 rgb(255 255 255 / 10%);
}
#sp-bottom, #sp-bottom p {
	line-height: 28px;
}
#sp-bottom .sp-module .sp-module-title {
    font-size: 22px;
    font-weight: 600;
    
    margin-bottom: 30px;
    padding-bottom: 0px;
    position: relative;
}
#sp-bottom span {
    padding-right: 10px;
}
#sp-bottom strong {
  	display: none;
}
#sp-bottom .shrewd_solution_icon {
    padding-top: 10px;
}
#sp-bottom .shrewd_solution_icon ul, .shrewd_solution_icon li {
    display: inline-block!important;
    padding: 0!important;
}
#sp-bottom .shrewd_solution_icon li a {
    font-size: 17px;
    height: 45px;
    width: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    margin: 0 5px 0 0;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}
#sp-bottom .shrewd_solution_icon li a:hover {
	color: #fff !important;
	background: #092548;
}
#sp-bottom .shrewd_solution_icon li strong {
  	display: none;
}
p.bt-info {
    display: inline-block;
}
p.bt-info img {
     margin-right: 10px;
}
p.bt-info.if-title {
    font-size: 18px;
}
p.bt-info.if-title b {
    font-size: 16px;
	font-weight: 400;
	text-decoration: underline;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
}
#sp-footer {
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 1;
}
#sp-footer .container-inner {
    border-top: none;
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}
@media (max-width: 1280px) {
  	#sp-menu .social-wrap {
    	display: none !important;
	}
}

/* Mobile Standard Layout */
@media (max-width: 768px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
	}
  	#sp-header {
    	top: 0px;
	}
  	.project-colum .clearfix {
    	width: 100%;
	}
  	.pricing .sppb-col-md-4 {
    	margin-bottom: 30px;
	}
  	.bg-header .sppb-col-md-6:last-child .clearfix:first-child,
  	.bg-header .sppb-col-md-5:last-child .clearfix:first-child {
    	display: none;
	}
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
    .slider-colum .clearfix {
    	width: 100%;
    	margin-top: 20px;
	}
}

/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, .slider-item .sppb-btn-success, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover, 
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay, 
.video, .btn, .services-item a:hover em, .video-item, .testimonial-item h3:before,
.pricing-colum.center .pricing-sale .sppb-addon-content, .pricing-colum .btn:hover,
.shrewd_solution_icon ul li a:hover, .shrewd_solution_icon ul li:first-child a {
 	background-color: var(--background-color);
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .article-header h2 a:hover, 
.title h3, .slider-item h3, .slider-icon i, .title-icon i, .services-icon i, .project-item em, .project-item:hover h3,
.pricing-item h3, #sp-bottom a:hover, p.bt-info.if-title b {
  	color: var(--text-color);
}
.services-item a:hover {
  	color: var(--text-color) !important;
}
.btn, .video a:before, .services-colum .services-title, .pricing-colum .btn:hover {
  	border-color: var(--text-color);
}
